收藏
回答

开发工具调试swiper没有swiper-item的节点?

开发工具版本:Nightly v1.02.2003312

Mac: macOS Catalina 10.15.3

问题:swiper 在调试的时候,无法展开swiper-item 的节点~

回答关注问题邀请回答
收藏

2 个回答

  • 拾忆
    拾忆
    2020-04-01

    是的,那个组件在模拟器件里是看不到节点的。

    2020-04-01
    有用
    回复
  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2020-04-01

    麻烦提供能复现问题的代码片段https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html

    2020-04-01
    有用
    回复 3
    •  
       
      2020-04-01
      不是代码问题 可能是新版本 mac 系统和微信小程序不兼容,我以前用的好好的,只几天升级新版本 mac 系统到 macOS Catalina 10.15.4 并将微信小程序升级到最新稳定版后就好多地方无法审查节点了,比如 text 元素里的文本审查不了 scroll-view 里面的内容审查不了,等等类似问题,同一份代码在没升级 mac 系统版本的电脑上可以审查
      2020-04-01
      回复
    • 鎏嫣宫守护
      鎏嫣宫守护
      2020-04-02
      算了无所谓,我改布局~绕不过开发工具,我还绕不开设计吗
      2020-04-02
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      2020-04-02回复 
      比如 text 元素里的文本审查不了 scroll-view 这个是工具的问题,处理中
      2020-04-02
      回复
登录 后发表内容
问题标签